body {font-size:9.5pt; font-family:arial,helvetica,verdana; background-color:#555555;}
p {font-size:9.5pt; font-family:arial,helvetica,verdana;}
b {font-size:9.5pt; font-family:arial,helvetica,verdana; font-weight:bold;}
td {font-size:9.5pt; font-family:arial,helvetica,verdana;}
ul {font-size:9.5pt; font-family:arial,helvetica,verdana;}
h1 {font-size:15pt; font-family:arial,helvetica,verdana; font-weight:bold; display:inline;}
h2 {font-size:13pt; font-family:arial,helvetica,verdana; font-weight:bold; display:inline;}
h3 {font-size:13pt; font-family:arial,helvetica,verdana; font-weight:bold; display:inline;}

.fadeout-link{color:#FFFFFF; font-size:9.5pt; font-family:arial,helvetica,verdana; font-weight:bold; text-decoration:none;}
.fadeout-link:hover { text-decoration:underline;}

.heading-link {color:#000000; text-decoration:none;}
.heading-link:hover { text-decoration:underline;}

.right-nav {font-size:8.5pt;  font-family:verdana,arial,helvetica; font-weight:bold; text-decoration:none;}
.right-nav:hover {text-decoration:underline;}

.fineprint {font-size:8.5pt;  font-family:arial,helvetica,verdana;}

.description {font-size:8pt;  font-family:verdana,arial,helvetica; font-weight:bold;}

.picture-title {font-size:14pt; font-weight:bold;}

.buy {font-size:14pt; font-weight:bold;}


.highlite {font-weight:normal; background-color:#FFEEDD; }

.left {color:FFFFFF; font-size:9pt; font-weight:bold; text-decoration:none;}
.left-on {color:000000; background-color:#FFFFFF; font-size:9pt; font-weight:bold; text-decoration:none;}

.content-background {background-image:url(http://elements.fay-west.com/olddesign/_background_content.gif);}
.content-background-on {color:#000000; text-decoration:none; font-weight:bold;}

.county {font-size:8.5pt; font-family:verdana,arial,helvetica; text-decoration:none;}
.county:hover {text-decoration:underline;}
.county-title {font-size:10pt; color:#000000; font-family:verdana,arial,helvetica; text-decoration:none;}
.county-title:hover {text-decoration:underline;}


.body-background {background-color:#FFFFFF;}

.gold-fadeout {background-color:#F6BB5A; background-image:url(http://elements.fay-west.com/olddesign/fadeout_gold.jpg); color:#FFFFFF; text-align:center; font-weight:bold;}
.red-fadeout {background-color:#BD3B3B; background-image:url(http://elements.fay-west.com/olddesign/fadeout_red.jpg); color:#FFFFFF; text-align:center; font-weight:bold;}
.green-fadeout {background-color:#40C23C; background-image:url(http://elements.fay-west.com/olddesign/fadeout_green.jpg); color:#FFFFFF; text-align:center; font-weight:bold;}
.blue-fadeout {background-color:#3BA5C2; background-image:url(http://elements.fay-west.com/olddesign/fadeout_blue.jpg); color:#FFFFFF; text-align:center; font-weight:bold;}

.white {color:#FFFFFF; text-decoration:none;}
div {display:inline;}

#print {visibility:hidden; position:absolute; top:0pt; left:0pt;}

/* */
.mdmpic {float:left; overflow:hidden; width:332px; height:250px; background-color:#333333; margin:0px 5px 5px 0px; display:block; font-family:arial,helvetica,sans-serif;}
.mdmpic img {border-width:0px;}
.mdmpic a {text-decoration:none;}
.mdmpic a:hover, .mdmpic a:focus {text-decoration:underline;}
.mdmpic div {display:block; font-family:arial,helvetica,sans-serif;}
.mdmpic-image {text-align:center; padding-top:5px;}
.mdmpic-image .displaypix320 {margin:0px auto;}
.mdmpic-desc {color:#CCCCCC; font-size:8.5pt; padding:2px 6px; width:242px;}
.mdmpic-desc a {color:#FFFFCC;}
.mdmpic-order {position:relative;}
.mdmpic-order div {width:74px; position:absolute; left:251px; top:219px;}
.mdmpic-order a.mdmpic-btn {filter:alpha(opacity=50); opacity:.50;-moz-opacity:.50; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

.displaypix {border:1px solid #999999; width:680px; height:452px; overflow:hidden;}
.displaypix div {}
.displaypix-vert {width:455px; height:680px;}

.mdmpic-btn {display:block; white-space:nowrap; font-size:7.5pt; text-decoration:none; color:#F2F2F2; font-size:8pt; background-color:#616161; font-weight:500; padding:0px 4px; border:2px solid #404040; border-top-color:#999999; border-left-color:#999999;}
.mdmpic-btn:visited {color:#F2F2F2;}
.mdmpic-btn:hover, .mdmpic-btn:focus {color:#F2F2F2; text-decoration:none; background-color:#991700; border:2px solid #730000; border-left-color:#BF3D26; border-top-color:#BF3D26;}

.displaypix320 {border:1px solid #999999; width:320px; height:210px; overflow:hidden;}
.displaypix320 div {}
.displaypix320-vert {width:210px; height:313px;}


/* mdmpix */
.cpanel{display:block;overflow:hidden;background-color:#545450;width:336px; background:linear-gradient(to bottom,#545450,#888884,#545450);box-shadow:0 7px 10px 0 rgba(0,0,0,.78),0 -1px 1px 0 rgba(0,0,0,.1);margin:16px 16px 0 0;}
.cpanel.cpanel-inline {margin:0 0 16px 16px; float:right;}
.cpanel-image{display:block;text-align:center;padding-top:8px}
.cpanel-image .displaypix320{margin:0 auto}
.cpanel-desc{display:block;color:#bbbbb4;font-size:.825rem;padding:7px 12px;}
.cpanel-desc strong{font-weight:400}
.cpanel-desc a,
.cpanel-desc a:focus,
.cpanel-desc a:hover,
.cpanel-desc a:visited{color:#e3e3e0;}
.cpanel-order{display:none;width:74px;float:left;padding-top:7px}
.cpanel-order a.btn{font-size:12px;font-weight:500;color:#fff;float:right}
.displaypix320{display:block;width:320px;height:210px;border:1px solid #545450;overflow:hidden}
.displaypix320:focus,.displaypix320:hover{border-color:#fff}
.displaypix320 img {max-height:255px;}
.cpanel-order,
.cpanel-order a.btn{float:none;text-align:center;margin:0 auto}



.placecard-list {display:flex; flex-wrap:wrap;}

.placecard:focus .placecard-heading h4, .placecard:hover .placecard-heading h4,a:focus, a:hover {text-decoration:underline}
.placecard {display:block; position:relative;z-index:1;width:235px;min-height:145px;margin:1rem 1rem 1rem 0;display:block;border-radius:6px;box-shadow:0 0 10px 0 rgba(0,0,0,.75);background-color:#555555; color:#FFFFFF; text-decoration:none;}
.placecard:focus, .placecard:hover {z-index:5;text-decoration:none}
.placecard:focus .placecard-picture, .placecard:hover .placecard-picture {filter:grayscale(50%)}
.placecard:focus .placecard-heading p, .placecard:focus .placecard-pop, .placecard:hover .placecard-heading p, .placecard:hover .placecard-pop {display:block}
.placecard-picture {display:block; width:235px;height:150px;background-repeat:no-repeat;background-position:top;position:relative;z-index:1;border-top-left-radius:6px;border-top-right-radius:6px}
.placecard-heading {display:block;padding:.75rem}
.placecard-heading h4 {margin:0;font-size:.875rem}
.placecard-stats {position:absolute;z-index:1;bottom:10px}
.placecard-stats .material-icons, .placecard-stats strong {background:rgba(0,0,0,.2);color:#fff;text-shadow:0 0 3px #101010;box-shadow:0 0 3px 0 rgba(0,0,0,.16)}
.placecard-stats .material-icons {font-size:1.1875rem}
.placecard-stats strong {display:block;font-size:17px;font-weight:500}
.placecard-count {width:235px;text-align:center}
.placecard-exp {left:15px}
.placecard-ease {right:15px;bottom:13px}.piccount{display:block;color:#545450;font-size:.825rem}
